[Overview][Types][Classes][Index] | Reference for unit 'GLFreeTypeFont' (#nvidia-widgets)

# TGLFreeTypeFont

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: glfreetypefont.pas line 23

`type TGLFreeTypeFont = class(TNVBaseFont)`
`protected`
`procedure SetFlags(); override;`
`public`
`constructor Create(); override;`
`destructor Destroy; override;`
`procedure Add(); override;`
`function TextHeight(); override;`
`function TextWidth(); override;`
`procedure TextOut(); override;`
`end;`

## Inheritance

`TGLFreeTypeFont`
`TNVBaseFont`
`TObject`